## libderiving-ocsigen-ocaml 0.3c

=== debian/changelog ===
libderiving-ocsigen-ocaml (0.3c-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 May 2014 12:00:00 +0000

libderiving-ocsigen-ocaml (0.3c-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Fri, 31 May 2013 12:00:00 +0000
