=== debian/control ===
Source: libderiving-ocsigen-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 camlp4-extra,
 ocaml-native-compilers,
 ocaml-findlib

Package: libderiving-ocsigen-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Extension to OCaml for deriving functions from type declarations
 Extension to OCaml for deriving functions from type declarations

Package: libderiving-ocsigen-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libderiving-ocsigen-ocaml (>= 0.3c-2)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for deriving-ocsigen
 The deriving-ocsigen-devel package contains libraries and signature
 files for developing applications that use deriving-ocsigen.
